libocamlnet-gtk2-ocaml-dev_4.1.6-1+b1_amd64.deb


Advertisement

Description

libocamlnet-gtk2-ocaml-dev - OCaml application-level Internet libraries - GTK2 development libraries

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libocamlnet-gtk2-ocaml-dev_4.1.6-1+b1_amd64.deb
Package name libocamlnet-gtk2-ocaml-dev
Package version 4.1.6
Package release 1+b1
Package architecture amd64
Package type deb
Category devel::lang:ocaml devel::library implemented-in::ocaml ocaml role::devel-lib uitoolkit::gtk
Homepage http://projects.camlcity.org/projects/ocamlnet.html
License -
Maintainer Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Download size 59.75 KB
Installed size 256.00 KB

Alternatives

Package Version Architecture Repository
libocamlnet-gtk2-ocaml-dev_4.1.6-1+b1_i386.deb 4.1.6 i386 Debian Main
libocamlnet-gtk2-ocaml-dev - - -

Requires

Name Value
libc6 >= 2.2.5
liblablgtk2-ocaml-dev-0dsg6 -
libocamlnet-ocaml-dev-ljpq0 -
ocaml-findlib -
ocaml-nox-4.05.0 -

Provides

Name Value
libequeue-gtk2-ocaml-dev -
libocamlnet-gtk2-ocaml-dev-2i979 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libocamlnet-gtk2-ocaml-dev_4.1.6-1+b1_amd64.deb
Source Package ocamlnet

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libocamlnet-gtk2-ocaml-dev deb package:
    # sudo apt-get install libocamlnet-gtk2-ocaml-dev

Files

Path
/usr/lib/ocaml/equeue-gtk2/META
/usr/lib/ocaml/equeue-gtk2/equeue_gtk2.a
/usr/lib/ocaml/equeue-gtk2/equeue_gtk2.cma
/usr/lib/ocaml/equeue-gtk2/equeue_gtk2.cmxa
/usr/lib/ocaml/equeue-gtk2/equeue_gtk2.cmxs
/usr/lib/ocaml/equeue-gtk2/equeue_gtk2.p.a
/usr/lib/ocaml/equeue-gtk2/equeue_gtk2.p.cmxa
/usr/lib/ocaml/equeue-gtk2/equeue_gtk2.p.cmxs
/usr/lib/ocaml/equeue-gtk2/uq_gtk.cmi
/usr/lib/ocaml/equeue-gtk2/uq_gtk.mli
/usr/lib/ocaml/equeue-gtk2/uq_gtk_helper.cmi
/usr/share/doc/libocamlnet-gtk2-ocaml-dev/NEWS.Debian.gz
/usr/share/doc/libocamlnet-gtk2-ocaml-dev/changelog.Debian.amd64.gz
/usr/share/doc/libocamlnet-gtk2-ocaml-dev/changelog.Debian.gz
/usr/share/doc/libocamlnet-gtk2-ocaml-dev/changelog.gz
/usr/share/doc/libocamlnet-gtk2-ocaml-dev/copyright
/var/lib/ocaml/lintian/libocamlnet-gtk2-ocaml-dev.info
/var/lib/ocaml/md5sums/libocamlnet-gtk2-ocaml-dev.md5sums

Changelog

2019-08-12 - Stéphane Glondu <glondu@debian.org>
ocamlnet (4.1.6-1) unstable; urgency=medium
* New upstream release
* Remove libcryptgps-ocaml-dev from Build-Depends
* Bump Standards-Version to 4.4.0
* Bump debhelper compat level to 12
2019-08-02 - Stéphane Glondu <glondu@debian.org>
ocamlnet (4.1.2-4) unstable; urgency=high
* Force rebuild of all packages on buildds
* Update Vcs-*
2018-01-27 - Mehdi Dogguy <mehdi@debian.org>
ocamlnet (4.1.2-3) unstable; urgency=medium
* Team upload.
* Add patch from upstream to support Nettle 3.4+ (Closes: #887577)
2017-07-20 - Stéphane Glondu <glondu@debian.org>
ocamlnet (4.1.2-2) unstable; urgency=medium
[ Dimitri John Ledkov ]
* Import upstream patch to build with opaque files, instead of
installing cmx files. Should fix approx FTBFS.
* Revert previous patch. Building with opaque doesn't resolve
approx FTBFS. Ship cmx files instead.
[ Stéphane Glondu ]
* Add support for O_KEEPEXEC (upstream fix for OCaml 4.05)
2016-08-11 - Stéphane Glondu <glondu@debian.org>
ocamlnet (4.1.2-1) unstable; urgency=medium
* New upstream release
* Update Vcs-*
* Bump Standards-Version to 3.9.8
2015-10-16 - Stéphane Glondu <glondu@debian.org>
ocamlnet (4.0.4-1) unstable; urgency=medium
* New upstream release
- compiles with OCaml 4.02.3 (Closes: #801550)
- remove libssl-ocaml-dev and libcryptokit-ocaml-dev from
Build-Depends; add libgnutls28-dev
- add patch Fix-compilation-of-Apache-module
* Bump Standards-Version to 3.9.6
2014-08-23 - Stéphane Glondu <glondu@debian.org>
ocamlnet (3.7.3-4) unstable; urgency=medium
* Fix FTBFS: net{camlbox,multicore} are now built on kfreebsd
2013-12-03 - Stéphane Glondu <glondu@debian.org>
ocamlnet (3.7.3-3) unstable; urgency=low
* Upload to unstable
2013-11-22 - Stéphane Glondu <glondu@debian.org>
ocamlnet (3.7.3-2) experimental; urgency=low
* Cope with netcamlbox and netmulticore not being available on kfreebsd,
because of lack of named semaphores (fix FTBFS)
2013-11-09 - Stéphane Glondu <glondu@debian.org>
ocamlnet (3.7.3-1) experimental; urgency=low
* New upstream release

See Also

Package Description
libocamlnet-ocaml-bin_4.1.6-1+b1_amd64.deb OCaml application-level Internet libraries - binaries
libocamlnet-ocaml-dev_4.1.6-1+b1_amd64.deb OCaml application-level Internet libraries - core development libraries
libocamlnet-ocaml-doc_4.1.6-1_all.deb OCaml application-level Internet libraries - documentation and examples
libocamlnet-ocaml_4.1.6-1+b1_amd64.deb OCaml application-level Internet libraries - core runtime libraries
libocamlnet-ssl-ocaml-dev_4.1.6-1+b1_amd64.deb OCaml application-level Internet libraries - SSL development libraries
libocamlnet-ssl-ocaml_4.1.6-1+b1_amd64.deb OCaml application-level Internet libraries - SSL runtime libraries
libocamlodbc-ocaml-dev_2.15-6.1_amd64.deb UnixODBC database bindings for OCaml
libocamlviz-ocaml-dev_1.01-3_amd64.deb real-time profiling tools for Objective Caml (library)
libocamlviz-ocaml-doc_1.01-3_all.deb real-time profiling tools for Objective Caml (documentation)
libocas-dev_0.97+dfsg-5_amd64.deb Development libraries and header files for LIBOCAS
libocas-tools_0.97+dfsg-5_amd64.deb Standalone applications implementing the OCAS solver
libocas0_0.97+dfsg-5_amd64.deb OCAS solver for training linear SVM classifiers
libocct-data-exchange-7.3_7.3.3+dfsg1-1_amd64.deb Open CASCADE Technology module for CAD data format interoperability
libocct-data-exchange-dev_7.3.3+dfsg1-1_amd64.deb Open CASCADE Technology module for CAD data format interoperability - dev files
libocct-doc_7.3.3+dfsg1-1_all.deb Open CASCADE Technology CAE platform documentation
Advertisement
Advertisement